<div class="row">
	<div class="row collapse left">
		<div class="two columns">
			<span class="prefix"><i class="foundicon-search"></i></span>
		</div>
		<div class="ten columns">
			<input id="buscar" type="text" placeholder="Buscar en tabla">
		</div>
	</div>
	<div class="right">
		<a href="{BASE}servicios/nuevo"><span class="has-tip tip-top" data-width="45" title="Nuevo"><i class="foundicon-add-doc"></i></span></a>
		&nbsp;
		<a href="{BASE}servicios"><span class="has-tip tip-top" data-width="70" title="Refrescar"><i class="foundicon-refresh"></i></span></a>
	</div>
</div>
<?php
$est = new Estacionamiento();
$servicios = $est->servicios();
if(!empty($servicios[0]['id'])){
	?>
	<table id="tBuscar" class="twelve">
		<thead>
			<tr>
				<th>Nombre</th>
				<th>Valor</th>
				<th filter-type='ddl'>Estado</th>
				<th style="width:45px;"></th>
			</tr>
		</thead>
		<tbody>
			<?php
			foreach($servicios as $servicio){
				echo '<tr>';
				echo '<td>'.$servicio['nombre'].'</td>';
				echo '<td>'.$servicio['valor'].'</td>';
				echo '<td>'.$servicio['estado'].'</td>';
				echo '<td>
						<a href="{BASE}servicios/'.$servicio['id'].'/editar"><span class="has-tip tip-top" data-width="50" title="Editar"><i class="foundicon-edit"></i></span></a>
						</td>';
				echo '</tr>';
			}
			?>
		</tbody>
	</table>
	<?php
}else{
	?>
	<div class="row">
		<div class="alert-box secondary seven column centered">
			No se ha registrado ning&uacute;n servicio adicional en el estacionamiento.
		</div>
	</div>
	<?php
}
?>